## fslmeta 5.0.7

=== debian/changelog ===
fslmeta (5.0.7-3~ndall0+nd18.04+1) bionic; urgency=medium

  * Backported for bionic.

 -- unamed <unknown>  Thu, 17 May 2018 12:29:30 -0400

fslmeta (5.0.7-3~ndall0) neurodebian; urgency=medium

  * Performing corrections within control.template instead of already
    filled out control

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 16 Jun 2017 11:22:04 -0400

fslmeta (5.0.7-2~ndall0) neurodebian; urgency=medium

  * Moving fslview into Recommends since not present on some releases
    of Debian/Ubuntu causing too much whining from the users
  * Upload via ndall, since no release specific artifacts

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 16 Jun 2017 10:21:03 -0400

fslmeta (5.0.7-1) neurodebian; urgency=low

  * Matching release for FSL 5.0.7.
    - Change package dependencies to reflect reorganization of the FSL
      package (no -doc package anymore, -wiki added, optional -gpu)
  * Let fsl-complete depend on fsl-core in order to get the unversioned config
    files installed.
  * Bump Standards version to 3.9.5.

 -- Michael Hanke <mih@debian.org>  Fri, 18 Jul 2014 07:26:23 +0200

fslmeta (5.0.5-1) neurodebian; urgency=low

  * Matching release for FSL 5.0.5.
  * Extend debian/copyright with a comment on the implied FSL license.

 -- Michael Hanke <mih@debian.org>  Sat, 02 Nov 2013 12:43:07 +0100

fslmeta (5.0.4-1) neurodebian; urgency=low

  * Matching release for FSL 5.0.4.

 -- Michael Hanke <mih@debian.org>  Fri, 10 May 2013 20:17:24 +0200

fslmeta (5.0.2-4) neurodebian; urgency=low

  * Initial meta package release.

 -- Michael Hanke <mih@debian.org>  Sun, 03 Mar 2013 13:54:32 +0100
