=== debian/control ===
Source: fslmeta
Section: contrib/science
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>,
 Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Homepage: http://www.fmrib.ox.ac.uk/fsl/
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/fslmeta.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/fslmeta.git

Package: fsl-complete
Architecture: all
Depends: fsl-5.0-complete, fsl-core,
         ${misc:Depends}
Description: metapackage for the entire FSL suite (tools and data)
 FSL is a comprehensive library of image analysis and statistical tools
 for fMRI, MRI and DTI brain imaging data. The suite consists of various
 command line tools, as well as simple GUIs for its core analysis pipelines.
 Among others, FSL offers implementations of standard GLM analysis,
 white matter tractography, tissue segmentation, affine and non-linear
 co-registration, and independent component analysis.
 .
 Installing this meta package yields a complete installation of the latest FSL
 version, including all tools and data packages.

Package: fsl-5.0-complete
Architecture: all
Depends: fsl-5.0-core (>= 5.0.7-3~ndall0~),
         fsl-atlases (>= 5.0~),
         fsl-possum-data (>= 5.0~),
         fsl-first-data (>= 5.0~),
         ${misc:Depends},
Recommends: fsl-5.0-wiki (>= 5.0.7-3~ndall0~),
         fsl-5.0-gpu (>= 5.0.7-3~ndall0~),
         fslview,
Suggests: fsleyes
Description: metapackage for the entire FSL suite (tools and data)
 FSL is a comprehensive library of image analysis and statistical tools
 for fMRI, MRI and DTI brain imaging data. The suite consists of various
 command line tools, as well as simple GUIs for its core analysis pipelines.
 Among others, FSL offers implementations of standard GLM analysis,
 white matter tractography, tissue segmentation, affine and non-linear
 co-registration, and independent component analysis.
 .
 Installing this meta package yields a complete FSL 5.0 installation,
 including all tools and data packages.
